English | 日本
Java PDF
Shopping CartContact Us Software development kit PDF
BCL easyPDF SDKPDF Cloud

System Requirements for easyPDF SDK Version 8.0

Operating System for easyPDF SDK 8.0

  • Microsoft Windows XP - 32-bit edition
  • Microsoft Windows XP - 64-bit edition
  • Microsoft Windows Server 2003 - 32-bit edition
  • Microsoft Windows Server 2003 - 64-bit edition
  • Microsoft Windows Server 2003 R2 - 32-bit edition
  • Microsoft Windows Server 2003 R2 - 64-bit edition
  • Microsoft Windows Vista - 32-bit edition
  • Microsoft Windows Vista - 64-bit edition
  • Microsoft Windows Server 2008 - 32-bit edition
  • Microsoft Windows Server 2008 - 64-bit edition
  • Microsoft Windows Server 2008 R2 - 32-bit edition
  • Microsoft Windows Server 2008 R2 - 64-bit edition
  • Microsoft Windows 7 - 32-bit edition
  • Microsoft Windows 7 - 64-bit edition
  • Microsoft Windows 8 - 32-bit edition
  • Microsoft Windows 8 - 64-bit edition
  • Microsoft Windows 8.1 - 32-bit edition
  • Microsoft Windows 8.1 - 64-bit edition
  • Microsoft Windows 10 - 32-bit edition
  • Microsoft Windows 10 - 64-bit edition
  • Microsoft Windows Server 2012 - 32-bit edition
  • Microsoft Windows Server 2012 - 64-bit edition
  • Microsoft Windows Server 2012 R2 - 32-bit edition
  • Microsoft Windows Server 2012 R2 - 64-bit edition

Microsoft Office for PDF Creation API

  • Microsoft Office 2003, 2007, 2010, 2013 or 2016
  • Microsoft Visio 2003, 2007, 2010, 2013 or 2016
  • Microsoft Publisher 2003, 2007, 2010, 2013 or 2016
  • Microsoft Internet Explorer 6, 7, 8, 9, 10 or 11

Programming Languages for easyPDF SDK 8.0

  • Languages: C++, C#, VB.NET, Java, VBScript
  • Platforms: x86-32, x86-64, .NET, ASP.NET, Java, Classic ASP
  • Other programming languages that support COM, such as Delphi or PHP

Development Tools for easyPDF SDK 8.0

  • Microsoft Visual Studio 2002, 2003, 2005, 2008, 2010, 2012, 2013, 2015
  • Microsoft Visual Basic 6
  • Microsoft Visual C++ 6
  • Native JAVA API: Oracle JAVA SE Development Kit 1.5 or above
  • Native .NET API: .NET Framework 4.0, 4.5, or 4.6 (Visual Studio 2010, 2012, 2013 or 2015)

 

Download Free Trial
Request Pricing
OEM Licensing

Custom Data Extraction Solutions

We can help you build Custom Data Extraction Solutions that allow you to quickly deliver critical information to your customers and improve your bottom line.

Receive Our PDF Product News
 
PDF Java
© 1993 - , BCL Technologies.
All other trademarks are the property of their respective owners.